Ticket #41100

checking for malloc(0) return value... true

Open Date: 2021-01-04 03:29 Last Update: 2021-10-09 11:47

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Configure output says: "checking for malloc(0) return value... true" as if the malloc() return value would be boolean (true).

Ticket History (3/5 Histories)

2021-01-04 03:29 Updated by: cazfi
  • New Ticket "checking for malloc(0) return value... true" created
2021-01-04 07:13 Updated by: cazfi
  • Component Update from (None) to Bootstrap
2021-09-27 03:14 Updated by: cazfi
  • Milestone Update from (None) to 2.6.6 (closed)
  • Resolution Update from None to Accepted
2021-10-09 11:47 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login